## rust-prometheus-client-derive-encode 0.4.1

=== debian/changelog ===
rust-prometheus-client-derive-encode (0.4.1-1) unstable; urgency=medium

  * Package prometheus-client-derive-encode 0.4.1 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 01 Sep 2023 22:05:29 +0200
