=== debian/control ===
Source: rust-prometheus-client-derive-encode
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/prometheus-client-derive-encode]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/prometheus-client-derive-encode
Homepage: https://github.com/prometheus/client_rust
X-Cargo-Crate: prometheus-client-derive-encode
Rules-Requires-Root: no

Package: librust-prometheus-client-derive-encode-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-prometheus-client-derive-encode+default-dev (= ${binary:Version}),
 librust-prometheus-client-derive-encode-0-dev (= ${binary:Version}),
 librust-prometheus-client-derive-encode-0+default-dev (= ${binary:Version}),
 librust-prometheus-client-derive-encode-0.4-dev (= ${binary:Version}),
 librust-prometheus-client-derive-encode-0.4+default-dev (= ${binary:Version}),
 librust-prometheus-client-derive-encode-0.4.1-dev (= ${binary:Version}),
 librust-prometheus-client-derive-encode-0.4.1+default-dev (= ${binary:Version})
Description: Auxiliary crate to derive Encode trait from prometheus-client - Rust source code
 This package contains the source for the Rust prometheus-client-derive-encode
 crate, packaged by debcargo for use with cargo and dh-cargo.
