=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test prometheus-client-derive-encode 0.4.1 --all-targets --all-features
Features: test-name=rust-prometheus-client-derive-encode:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prometheus-client-derive-encode 0.4.1 --all-targets
Features: test-name=librust-prometheus-client-derive-encode-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prometheus-client-derive-encode 0.4.1 --all-targets --no-default-features
Features: test-name=librust-prometheus-client-derive-encode-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
