=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/prometheus-client-derive-encode-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/prometheus-client-derive-encode .*/crates/prometheus-client-derive-encode/@ANY_VERSION@/download
